<div class="columns">
    <div class="column col-7 col-mx-auto">
<h1>New Post</h1>

<%= render "form.html", Map.put(assigns, :action, Routes.post_path(@conn, :create)) %>

<div class="columns"><span class="column col-3 col-ml-auto"><%= link "Back", to: Routes.page_path(@conn, :index), class: "btn" %></span></div>
</div>
</div>
